import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddpoiBylocationComponent } from './addpoi-bylocation.component';

describe('AddpoiBylocationComponent', () => {
  let component: AddpoiBylocationComponent;
  let fixture: ComponentFixture<AddpoiBylocationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddpoiBylocationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddpoiBylocationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
